{
  "name": "webtopicsprojectfoodswipe",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "webpack"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/ikdoeict/laurens.vanmoere/webtopicsprojectfoodswipe.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ikdoeict/laurens.vanmoere/webtopicsprojectfoodswipe/issues"
  },
  "homepage": "https://gitlab.com/ikdoeict/laurens.vanmoere/webtopicsprojectfoodswipe#readme",
  "devDependencies": {
    "webpack": "^5.74.0",
    "webpack-cli": "^4.10.0"
  },
  "dependencies": {
    "firebase": "^9.13.0",
    "gsap": "^3.11.3"
  }
}
